Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Macros
revision.h File Reference

Go to the source code of this file.

## Macros
#define | RUBY_REVISION "647ee6f091"
#define | RUBY_FULL_REVISION "647ee6f091eafcce70ffb75ddf7e121e192ab217"

## Macro Definition Documentation

## ◆ RUBY_FULL_REVISION

#define RUBY_FULL_REVISION "647ee6f091eafcce70ffb75ddf7e121e192ab217"

Definition at line 2 of file revision.h.

## ◆ RUBY_REVISION

#define RUBY_REVISION "647ee6f091"

Definition at line 1 of file revision.h.